version: 2.6.3
files:
  - url: Better-CrewLink-2.6.3.AppImage
    sha512: WS8IW9MniRhUj0yahfu4Vfb7D7EM64chwq3Pmzq3JsiqYhgcH1ww234+uU3LIhgQUihnDPqHbBUo9wrk6/LS5g==
    size: 119785841
    blockMapSize: 125317
path: Better-CrewLink-2.6.3.AppImage
sha512: WS8IW9MniRhUj0yahfu4Vfb7D7EM64chwq3Pmzq3JsiqYhgcH1ww234+uU3LIhgQUihnDPqHbBUo9wrk6/LS5g==
releaseDate: '2021-05-10T23:10:13.440Z'
